* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.j_982__wg:after { display: table; content: ''; clear: both; }

.j_589-r { clear: both; }

.tvyfh_105-jib { width: 1000px; margin: 0 auto; }


.cv_60-tmfqc
{
	display: block;
}

.cv_60-tmfqc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.tvyfh_105-jib
{
	margin-top: 70px;
}

.kea_310-fqof 
{
	display: table;
	position: relative;
}



.cx-165_f
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cx-165_f > a
{
	display: block;
	float: left;
}

.cx-165_f > a.lc-506_hpqdx
{
	margin-right: 10px;
}

.cx-165_f > a.icp_230-cewse
{
	margin-right: 10px;
}


.cx-165_f > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cx-165_f > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cx-165_f > a.lc-506_hpqdx > div > span
{
	background-image: url(../images/FB.png);
}

.cx-165_f > a.icp_230-cewse > div > span
{
	background-image: url(../images/X.png);
}

.cx-165_f > span.rb_233-cwh
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.yd_199__hwf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.zrjc_781-km { background-color: #171717; }

.zrjc_781-km .jrjx_445-gb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.zrjc_781-km .cf_245__hqar { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.zrjc_781-km .cf_245__hqar > .q-880_coatf
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.cf_245__hqar .di_6-l
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hb-605_o
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hb-605_o > .hjan_659__bdbge 
{
	float: right;
}


.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda.active > .hg_794__aav
{
	visibility: visible;
}

.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li
{
	display: block;
}

.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li > a > .r_166-bbl
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li > a > .r_166-bbl > .mcn_449__eu
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li > a:hover > .r_166-bbl > .mcn_449__eu
{
	 
}

.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li > a > .r_166-bbl > .mcn_449__eu > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li > a > .iz_842__qhdjk
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li > a:hover > .iz_842__qhdjk
{
	text-decoration: underline;
}




.hjan_659__bdbge > .mfcey-463_uda > .f_358__ad
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hjan_659__bdbge > .mfcey-463_uda.active > .f_358__ad
{
	background: #f5f5f5;
}


.hjan_659__bdbge > .mfcey-463_uda > .f_358__ad > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hb-605_o .idoly-938_d
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hb-605_o .idoly-938_d > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hb-605_o .mfcey-463_uda.active .idoly-938_d > span
{
	color: #171717;
}



.hb-605_o .x_344__tw
{
	height: 24px;
	width: 34px;
}

.hb-605_o .x_344__tw > .e_948-ibjn
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hb-605_o .mfcey-463_uda.active .x_344__tw > .e_948-ibjn
{
	border:1px solid #171717;
}

.hb-605_o .x_344__tw > .e_948-ibjn > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.c-841_bffp 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.c-841_bffp > .ory_645-macqh
{
	display: table;
	margin-top: 70px;
}



.c-841_bffp > .ory_645-macqh > *
{
	display: table-cell;
	vertical-align: middle;
}

.c-841_bffp > .ory_645-macqh > .ena_509__jewe
{
	width: 440px;
	max-width: 440px;
}

.c-841_bffp > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.c-841_bffp > h1 .zidw-975_hs
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.c-841_bffp > .nwshv-228_n
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ena_509__jewe > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.ena_509__jewe > .hmj-86_xfn
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hmj-86_xfn.ssetv-68_dlyj
{
	margin-right: 100px;
}


.hmj-86_xfn > h3.djsb_629-rxe
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hmj-86_xfn.ssetv-68_dlyj > h3.djsb_629-rxe
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ena_509__jewe > .hmj-86_xfn .csz_486__cdd
{
	
}


.hmj-86_xfn .dcbwt_141-qc
{
	display: none;
}


.hmj-86_xfn .csz_486__cdd.osxy_752__a
{
	margin-top: 20px;
}

.hmj-86_xfn .csz_486__cdd .ur_542-rla {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hmj-86_xfn.ssetv-68_dlyj .csz_486__cdd .ur_542-rla
{
	font-size: 16px;
	font-weight: normal;
}



.hmj-86_xfn .csz_486__cdd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hmj-86_xfn.ssetv-68_dlyj .csz_486__cdd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hmj-86_xfn .csz_486__cdd .bdaji_417-aqkl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hmj-86_xfn.ssetv-68_dlyj .csz_486__cdd .bdaji_417-aqkl
{
	max-width: 384px;
	font-size:16px;
}

.hmj-86_xfn .hxd_498__bt {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hmj-86_xfn.ssetv-68_dlyj .hxd_498__bt 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ty_579-ffeo
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ty_579-ffeo > .g_344__lnfd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ty_579-ffeo > .g_344__lnfd.pjlhi_840__chvw
{
	right: -10px;
	top:-10px;
}

.ty_579-ffeo > .g_344__lnfd.kezuf_459__y
{
	top:0px;
	right: -20px;
}

.ty_579-ffeo > .g_344__lnfd > .aa_424__i
{
	display: table-cell;
	vertical-align: middle;
}


.ty_579-ffeo > .g_344__lnfd .tedg_292-qygd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ty_579-ffeo > .g_344__lnfd .u_936-vd
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.mak_460__haaf > .ty_579-ffeo > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.c-841_bffp > .ory_645-macqh > .r-933_l
{
	width: 280px;
}


.r-933_l > .mein_789__zfsme
{
    font-size: 16px;
    line-height: 180%;
}


.r-933_l > .mein_789__zfsme > b, .r-933_l > .mein_789__zfsme > h2, .r-933_l > .mein_789__zfsme > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.r-933_l > .mein_789__zfsme > ol
{
	padding-left: 20px;
}


main
{
	
}


.qoh_978-s
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.q_860__ye
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.q_860__ye > li
{
	display: inline-block;
}

.q_860__ye > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.q_860__ye > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.q_860__ye > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.q_860__ye > li.active > a
{
	color: #545454;
}




.m-346_y 
{ 
	margin-bottom: 50px; 

}



.m-346_y > .hpc-53_hwafy
{
	 padding: 30px;
	overflow: hidden;
}


.m-346_y > .hpc-53_hwafy:after { display: table; content: ''; clear: both; }




.m-346_y h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.m-346_y h1 .zidw-975_hs
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.m-346_y h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.m-346_y h2:first-child
{
	padding-top: 0px;
}

.m-346_y .hpc-53_hwafy > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.m-346_y .hpc-53_hwafy > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.m-346_y h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.m-346_y h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.m-346_y h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.m-346_y h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hpc-53_hwafy ul { margin-top: 12px; }


.hpc-53_hwafy ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hpc-53_hwafy ul.clear > li, .hpc-53_hwafy ol.clear > li 
{
	clear: both;
}

.hpc-53_hwafy ul.clear > li:after, .hpc-53_hwafy ol.clear > li:after { display: block; content: ''; clear: both; }


.hpc-53_hwafy ul.t_638-nt
{
	margin-top: 0px !important;
}

.hpc-53_hwafy ul.t_638-nt > li 
{
	margin-left: 0px !important;
}

.hpc-53_hwafy ol { margin-left: 20px; margin-top: 12px; }

.hpc-53_hwafy ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hpc-53_hwafy ul.list-recomend
{
	
}

.hpc-53_hwafy ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hpc-53_hwafy ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hpc-53_hwafy ul.list-recomend > li .dscr_img .date, .hpc-53_hwafy ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hpc-53_hwafy ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hpc-53_hwafy .eayzd_222-fbqc > .dbic-483_fm
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hpc-53_hwafy .eayzd_222-fbqc > .tg_459__eytdd
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.m-346_y > .hpc-53_hwafy.qoh_978-s.ev_248-kmcu 
{
	margin-bottom: 50px;
}


.m-346_y > .hpc-53_hwafy.qoh_978-s.ev_248-kmcu h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.ev_248-kmcu table.bemjv-26_ugubg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ev_248-kmcu table.bemjv-26_ugubg tfoot td b
{
	text-align: center;
}


.ev_248-kmcu table.bemjv-26_ugubg td
{
	width: 50%;
}


.m-346_y table { border-collapse: separate; border-spacing: 3px; }

.m-346_y td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.m-346_y th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bemjv-26_ugubg
{
	width: 100%;
}

table.bemjv-26_ugubg td
{
	padding: 0;
}

table.bemjv-26_ugubg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bemjv-26_ugubg a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.i_877-cc
{
	width: 100%;
}


table.i_877-cc th
{
	text-align: left;
	font-weight: bold;
}

table.i_877-cc th.dem_982-xdfdw
{
	max-width: 200px;
}
table.i_877-cc th.vtnb_76__jcj
{
	max-width: 100px;
}
table.i_877-cc th.ddb_601-nme
{
	
}

table.i_877-cc td
{
	padding: 5px 10px;
}

table.i_877-cc tr.z_957__thcgt td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.i_877-cc tr.z_957__thcgt td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.i_877-cc tr.z_957__thcgt td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.i_877-cc tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.i_877-cc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ihxua_221__alzde.jdbe-337_f
{ 
	margin-bottom: 50px; 

}


.ihxua_221__alzde.jdbe-337_f h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.j_584-spio
{
	padding: 30px;
}


.ihxua_221__alzde ul
{
	display: block;
}

.ihxua_221__alzde ul.t_638-nt > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ihxua_221__alzde ul.t_638-nt > li:after
{ display: table; content: ''; clear: both; }



.ihxua_221__alzde ul.t_638-nt > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ihxua_221__alzde ul.t_638-nt > li:not(:last-child)
{
	padding-top: 30px;
}


.ihxua_221__alzde ul.t_638-nt > li:last-child, .ihxua_221__alzde.gca_816__kbehd .hpc-53_hwafy ul > li:last-child
{
	margin-bottom: 0px;
}


.ihxua_221__alzde ul.t_638-nt > li .ajch_288-m
{
	margin-bottom: 12px;
}

.ihxua_221__alzde ul.t_638-nt > li .ajch_288-m > i
{
	font-size: 18px;
	font-style: italic;
}

.ihxua_221__alzde ul.t_638-nt > li .wy_386-uxqm
{
	float: left;
}


.ihxua_221__alzde ul.t_638-nt > li .wy_386-uxqm img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ihxua_221__alzde ul.t_638-nt > li .j_905__ehgc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ihxua_221__alzde ul.t_638-nt > li .item_rev
{
	display: none;
}

.ihxua_221__alzde .k_367-eepdr
{
	margin-top: 20px;
	text-align: center;
}



.ihxua_221__alzde .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ffd-658_nhjli.jdbe-337_f
{ 
	margin-bottom: 50px; 

}

.ffd-658_nhjli.jdbe-337_f h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ffd-658_nhjli.jdbe-337_f ul
{
	display: table;
	width: 100%;
}

.ffd-658_nhjli.jdbe-337_f ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ffd-658_nhjli.gca_816__kbehd .hpc-53_hwafy ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ffd-658_nhjli ul > li:last-child, .ffd-658_nhjli.gca_816__kbehd .hpc-53_hwafy ul > li:last-child
{
	margin-bottom: 0px;
}


.ffd-658_nhjli ul > li .fgcy-885_b
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.ffd-658_nhjli ul > li .vptq-636_hdcr
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.ffd-658_nhjli ul > li .vptq-636_hdcr > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ffd-658_nhjli ul > li .w_9-q
{
	margin-bottom: 12px;
}

.ffd-658_nhjli ul > li .bna_241-l
{
	color: #777777;
}



.ffd-658_nhjli .vstel-128_j
{
	margin-top: 20px;
	text-align: center;
}




.hu-298_p 
{ 
	margin-bottom: 50px;
}

.hu-298_p .x_124__imdo:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hu-298_p .x_124__imdo 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hu-298_p .x_124__imdo img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hu-298_p .y-446_nwmin 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.b_681-c
{
	display: block;
	line-height: 130%;

}

.b_681-c > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.b_681-c > div > dt
{
	display:inline-block;
}

.b_681-c > div > dd
{
	display:inline;
}

.hu-298_p .i-186_hwmsj
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hu-298_p h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.mie_93-l {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.mie_93-l > .xaqv-557_xaaf
{
	display: table;
	width: 100%;
}


.mie_93-l > .xaqv-557_xaaf > *
{
	display: table-cell;
	vertical-align: top;
}


.mie_93-l .ty_579-ffeo > img
{
	max-width: 400px;
}



.dz_814__hn 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.a-477_hdhe
{
	display: block;
	margin-right: 40px;
}


.a-477_hdhe li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.a-477_hdhe li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.a-477_hdhe li a:hover
{
	text-decoration: underline;
}

.fs_970__mgkda { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.fs_970__mgkda .j-384_bxrpu
{
	display: block;
	text-decoration: none;
}

.fs_970__mgkda .j-384_bxrpu .zidw-975_hs
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.fs_970__mgkda h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.fs_970__mgkda .x_604__djkij
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.x_604__djkij a
{
	color: #FFFFFF;
	text-decoration: none;
}

.x_604__djkij a:hover
{
	text-decoration: underline;
}



.fs_970__mgkda .euw_957__jbtl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.fs_970__mgkda .asqjo-403_mywjm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.smnv_109-aqe
{
	padding: 30px;
    overflow: hidden;
}


.smnv_109-aqe > .hgb-421_dyas
{
	float: right;
	width: 50%;
}

.smnv_109-aqe > .hgb-421_dyas > .cn_875-px
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.smnv_109-aqe > .hgb-421_dyas > .cn_875-px > .b_681-c
{
	margin-top: 20px;
}

.smnv_109-aqe > .muz_750-avu
{
	float: left;
	width: 50%;
}

.smnv_109-aqe > .muz_750-avu form
{
	display: block;
	width: 100%;
}

.smnv_109-aqe > .muz_750-avu .d_654__qnhe
{
	margin-top: 20px;
}

.smnv_109-aqe > .muz_750-avu .onc_362-exz
{
	display: none;
}


.smnv_109-aqe > .muz_750-avu .d_654__qnhe label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.smnv_109-aqe > .muz_750-avu .d_654__qnhe input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.smnv_109-aqe > .muz_750-avu .d_654__qnhe textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.smnv_109-aqe > .muz_750-avu .d_654__qnhe .uxhl-69_ejahp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.smnv_109-aqe > .muz_750-avu .exge_156__egb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.tvyfh_105-jib { width: 100%; }
	
.zrjc_781-km { text-align: center; }
	
	
	
	
.zrjc_781-km .cf_245__hqar
	{
		
		
	}

	
	

	
	
	
	.cx-165_f
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cx-165_f > a
{
	
}

	
.cx-165_f > a.icp_230-cewse
{
	margin-right: 0px;
}
	
.cx-165_f > a > div
{
    width: 24px;
	height: 24px;
}

.cx-165_f > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cx-165_f > a.lc-506_hpqdx > div > span
{
	
}

.cx-165_f > a.icp_230-cewse > div > span
{
	
}


.cx-165_f > span.rb_233-cwh
{
	display: none;
}
	

	
	
	.yd_199__hwf
	{
		width: auto;
	}
	
	
	.hb-605_o
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda:not(.active)
	{
		position: relative;
	}
	
	
		.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hjan_659__bdbge > .mfcey-463_uda > .f_358__ad
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav
	{
		
		display: none;
	}
	


.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda.active > .hg_794__aav
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul
{
	display: block;
	max-height:300px;
}

.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li
{
	
}
	
	
.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li > a > .iz_842__qhdjk
{
	font-size: 14px;	
}
	
	
	
.hjan_659__bdbge > .mfcey-463_uda > .f_358__ad > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hjan_659__bdbge > .mfcey-463_uda.active > .f_358__ad > *
{
	font-size: 16px;
}	
		
.hjan_659__bdbge > .mfcey-463_uda:not(.active) > .f_358__ad > .idoly-938_d
{
	display: none;
}
	
	
	
.hb-605_o .x_344__tw
{
	width: 24px;
}

.hb-605_o .x_344__tw > .e_948-ibjn
{
	width: 24px;
	height: 24px;
}
	
	
.hb-605_o .mfcey-463_uda:not(.active) .x_344__tw > .e_948-ibjn
{
	margin-left: 0px;
}

.hb-605_o .mfcey-463_uda.active .x_344__tw > .e_948-ibjn
{
	border:1px solid #171717;
}

.hb-605_o .x_344__tw > .e_948-ibjn > img
{
	height: 24px;
}
	

.zrjc_781-km .cf_245__hqar > .q-880_coatf
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.cf_245__hqar .di_6-l
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hb-605_o.pjlhi_840__chvw
	{
		float: none;
	}
	
.hb-605_o.pjlhi_840__chvw > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hb-605_o .ajch_288-m
	{
		line-height: 18px;
	}
	
	.hb-605_o .x_344__tw > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hb-605_o .x_344__tw > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.c-841_bffp {
    padding: 30px 20px;
	}
	
	.c-841_bffp > .ory_645-macqh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.c-841_bffp > .ory_645-macqh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.c-841_bffp > .ory_645-macqh > .mak_460__haaf
	{
		padding-top: 10px
	}
	
	.c-841_bffp > .ory_645-macqh > .ena_509__jewe
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ena_509__jewe > .hmj-86_xfn
	{
		margin: 20px 0px 0px 0px;
	}
	
	.mak_460__haaf > .ty_579-ffeo > img
	{
		max-width: none;
		width: 100%;
	}
	
	.c-841_bffp > .ory_645-macqh > .r-933_l
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.tvyfh_105-jib
	{
		margin-top: 30px;
	}
		
	.m-346_y { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.m-346_y h2 { padding-bottom:20px; }
	.m-346_y > .hpc-53_hwafy
	{
		padding: 20px;
	}

	.m-346_y p + h2 { }
	.m-346_y ul { }
	.m-346_y li { }
	.m-346_y table { width: 100% !important; }
	
	.m-346_y img { max-width: 100% !important; }
	

	.ihxua_221__alzde.jdbe-337_f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ihxua_221__alzde.jdbe-337_f h2
	{
		padding-bottom: 20px;
	}
	
	.ihxua_221__alzde.jdbe-337_f ul
	{
		display: block;
	}
	
	.ihxua_221__alzde.jdbe-337_f ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ihxua_221__alzde.jdbe-337_f ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ihxua_221__alzde ul.t_638-nt > li > .wy_386-uxqm
	{
		float: none !important;
	}
	
	.ihxua_221__alzde ul.t_638-nt > li > .j_905__ehgc
	{
		padding: 0px;
	}
	
	
		.ffd-658_nhjli.jdbe-337_f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ffd-658_nhjli.jdbe-337_f h2
	{
		padding-bottom: 20px;
	}
	
	.ffd-658_nhjli.jdbe-337_f ul
	{
		display: block;
	}
	
	.ffd-658_nhjli.jdbe-337_f ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ffd-658_nhjli.jdbe-337_f ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ffd-658_nhjli.jdbe-337_f ul > li .j_905__ehgc
	{
		padding: 0px;
	}
	
	.j_584-spio
	{
		    padding: 20px;
	}
	
	
	.hu-298_p
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hu-298_p h2
	{
		padding-bottom: 20px;
		
	}
	
	.hu-298_p .x_124__imdo
	{
		padding: 20px;
	}
	
	.hu-298_p .x_124__imdo img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hu-298_p .i-186_hwmsj
	{
		padding-left: 0px;
	}
	
	
	
	
	.mie_93-l
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.mie_93-l > .xaqv-557_xaaf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xaqv-557_xaaf > .ojk_952__qr
	{
		display: block;
	}
	
	.xaqv-557_xaaf > .mc-238_f
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xaqv-557_xaaf > .mc-238_f > .ty_579-ffeo
	{
		
	}
	
	
	.hmj-86_xfn.ssetv-68_dlyj
	{
		margin-right: 0;
	}
	
	
	.hmj-86_xfn.ssetv-68_dlyj .csz_486__cdd > input
	{
		max-width: none;
	}
	
	.hmj-86_xfn.ssetv-68_dlyj .hxd_498__bt
	{
		max-width: none;
	}
	
	
	.ty_579-ffeo > .g_344__lnfd.kezuf_459__y
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.fs_970__mgkda
	{
		text-align: center;
	}
	
	.a-477_hdhe
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.a-477_hdhe li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.a-477_hdhe li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.q_860__ye
	{
		margin-left: 20px !important;
		
	}
	
	.q_860__ye > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.m-346_y table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bemjv-26_ugubg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.m-346_y > .hpc-53_hwafy.aivh_293-a
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hpc-53_hwafy ul.list-recomend > li
{
	display: block;
}
	
.smnv_109-aqe > .muz_750-avu
{
	width: 100%;
	float: none;
}
	
.smnv_109-aqe > .hgb-421_dyas
{
	width: 100%;
	float: none;
}

.smnv_109-aqe > .hgb-421_dyas > .cn_875-px
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.xy-451_lyy, .ja_561__wle, .gn_160__cdlci
{
	
}

body.ja_561__wle .tvyfh_105-jib
{
	width: 800px;
}

body.ja_561__wle section.tvyfh_105-jib
{
	margin-top: 50px;
}

body.ja_561__wle .cx-165_f > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ja_561__wle .cx-165_f > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ja_561__wle .zrjc_781-km .jrjx_445-gb 
{
	margin: 0;
	margin-left: 20px;
}

body.ja_561__wle .zrjc_781-km .cf_245__hqar
{
	padding: 10px 0 10px 0px; 
}

body.ja_561__wle .cf_245__hqar .di_6-l
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ja_561__wle .cf_245__hqar > .q-880_coatf
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ja_561__wle .hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li > a > .r_166-bbl > .mcn_449__eu
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ja_561__wle .hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li > a > .r_166-bbl > .mcn_449__eu > img
{
	height: 22px;
}

body.ja_561__wle .hb-605_o .x_344__tw > .e_948-ibjn
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ja_561__wle .mfcey-463_uda.active .x_344__tw > .e_948-ibjn
{
	border: none;
}

body.ja_561__wle .hb-605_o .x_344__tw > .e_948-ibjn > img
{
	height: 24px;
}

body.ja_561__wle .c-841_bffp 
{
	padding:50px 0px;
}

body.ja_561__wle .hmj-86_xfn > h4.djsb_629-rxe
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ja_561__wle .hmj-86_xfn .hxd_498__bt
{
	border-radius: 0px;
}

body.ja_561__wle .ty_579-ffeo > .g_344__lnfd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ja_561__wle .ty_579-ffeo > .g_344__lnfd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ja_561__wle .ty_579-ffeo > .g_344__lnfd .tedg_292-qygd
{
	top: -20px;
}


body.ja_561__wle .ty_579-ffeo > .g_344__lnfd .u_936-vd
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ja_561__wle .r-933_l
{
	background-color: #FFFFFF;
}


body.ja_561__wle .r-933_l > .mein_789__zfsme
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.ja_561__wle .r-933_l > .mein_789__zfsme > div
{
	padding: 0px 30px;
}


body.ja_561__wle .r-933_l > .mein_789__zfsme b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ja_561__wle .r-933_l > .mein_789__zfsme h2, body.ja_561__wle .r-933_l > .mein_789__zfsme h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.ja_561__wle .ffd-658_nhjli.jdbe-337_f ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ja_561__wle .a-477_hdhe
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ja_561__wle .a-477_hdhe ul
{
	display: table;
    margin: 0 auto;
}
body.ja_561__wle .a-477_hdhe ul li
{
	line-height: 38px;
}

body.ja_561__wle .a-477_hdhe ul li:first-child
{
	margin-left: 0px;
}

body.ja_561__wle .a-477_hdhe ul li:last-child
{
	margin-right: 0px;
}

body.ja_561__wle .fs_970__mgkda
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ja_561__wle .fs_970__mgkda .x_604__djkij
{
	color: #777777; 
}


body.ja_561__wle .imgblock
{
	max-width: 740px;
}


body.ja_561__wle .hgb-421_dyas .imgblock
{
	max-width: 740px;
}

body.ja_561__wle .ffd-658_nhjli ul > li .vptq-636_hdcr > img
{
	max-width: 224px;
}


body.ja_561__wle .mie_93-l .ty_579-ffeo > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ja_561__wle .tvyfh_105-jib
{
	width: 100%; 
}

	body.ja_561__wle .c-841_bffp {
    padding: 30px 12px;
	}

	body.ja_561__wle .r-933_l > .mein_789__zfsme
	{
		padding: 30px 0px;
	}

	body.ja_561__wle section.tvyfh_105-jib
	{
		margin-top: 30px;
	}


	body.ja_561__wle .m-346_y > .hpc-53_hwafy
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ja_561__wle .ihxua_221__alzde.jdbe-337_f
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ja_561__wle .ffd-658_nhjli.jdbe-337_f
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ja_561__wle .hu-298_p
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ja_561__wle .mie_93-l
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ja_561__wle .xaqv-557_xaaf > .mc-238_f
	{
		margin-top: 50px;
	}

body.ja_561__wle .hb-605_o .x_344__tw > .e_948-ibjn
{
	width: 28px;
	height: 28px;
}

body.ja_561__wle .hb-605_o .x_344__tw > .e_948-ibjn > img
{
	height: 28px;
}
	
	
body.ja_561__wle .hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li > a > .r_166-bbl > .mcn_449__eu
{
	width: 24px;
    height: 24px;
}


body.ja_561__wle .hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li > a > .r_166-bbl > .mcn_449__eu > img
{
	height: 24px;
}

	
body.ja_561__wle .hjan_659__bdbge > .mfcey-463_uda > .f_358__ad
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ja_561__wle .hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ja_561__wle .hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ja_561__wle .hb-605_o > .hjan_659__bdbge > .mfcey-463_uda > .hg_794__aav > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ja_561__wle .a-477_hdhe ul li
{
	line-height: 20px;
}
	
body.ja_561__wle .fs_970__mgkda
{
	margin-top: 30px;
}

	
body.ja_561__wle .ffd-658_nhjli.jdbe-337_f ul > li
{
	padding: 0px;
}

	
}

